Bug 101225 - New upstream version available
New upstream version available
Product: Red Hat Raw Hide
Classification: Retired
Component: gimp (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-07-30 05:31 EDT by Colin 't Hart
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-18 10:19:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Spec for gimp-1.2.5-20.2 (16.27 KB, text/plain)
2003-08-15 12:07 EDT, Tomasz Ostrowski
no flags Details
gimp-1.2.5-gimpplugindir.patch (681 bytes, patch)
2003-08-15 12:08 EDT, Tomasz Ostrowski
no flags Details | Diff

  None (edit)
Description Colin 't Hart 2003-07-30 05:31:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
gimp 1.2.5 available from upstream, 1.2.3 is in Rawhide. The new version has
many bug fixes.

Additional info:
Comment 1 Tomasz Ostrowski 2003-08-15 12:05:44 EDT
I've managed to package gimp-1.2.5 on RH9 based on gimp-1.2.3-20.2.src.rpm. I'll
attach modified spec and additional patch I had to use.
Comment 2 Tomasz Ostrowski 2003-08-15 12:07:09 EDT
Created attachment 93665 [details]
Spec for gimp-1.2.5-20.2
Comment 3 Tomasz Ostrowski 2003-08-15 12:08:06 EDT
Created attachment 93666 [details]
Comment 4 Tomasz Ostrowski 2003-08-15 12:09:40 EDT
Comment on attachment 93666 [details]

Patch required to compile gimp-1.2.5-20.2
Comment 5 John Thacker 2003-10-18 02:42:33 EDT
1.2.5 is in rawhide now.  This can be closed.

Note You need to log in before you can comment on or make changes to this bug.